.footer-navigation span:nth-child(1) {
  font-size: 0 !important;
  position: relative;
}
.footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software, All Rights Reserved';
  font-size: 16px;
}
.en .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software, All Rights Reserved';
  font-size: 16px;
}
.fr .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Tous droits réservés';
  font-size: 16px;
}
.es .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Todos los derechos reservados.';
  font-size: 16px;
}
.it .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Tutti i diritti sono riservati.';
  font-size: 16px;
}
.de .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Alle Rechte vorbehalten.';
  font-size: 16px;
}
.pt .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Todos os direitos reservados.';
  font-size: 16px;
}
.pl .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Wszelkie prawa zastrzeżone.';
  font-size: 16px;
}
.ru .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Все права защищены.';
  font-size: 16px;
}
.nl .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Alle rechten voorbehouden.';
  font-size: 16px;
}
.ja .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software。All rights reserved。';
  font-size: 16px;
}
.zh .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software。保留所有权利。';
  font-size: 16px;
}
.ko .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. 판권 소유.';
  font-size: 16px;
}
.ar .footer-navigation span:nth-child(1):before {
  content: 'Avanquest Software © 2026. جميع الحقوق محفوظة';
  font-size: 16px;
}
.da .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Alle rettigheder forbeholdes.';
  font-size: 16px;
}
.no .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Alle rettigheter forbeholdt.';
  font-size: 16px;
}
.sv .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Med ensamrätt.';
  font-size: 16px;
}
.fi .footer-navigation span:nth-child(1):before {
  content: 'Copyright © 2026 Avanquest Software. Kaikki oikeudet pidätetään.';
  font-size: 16px;
}